﻿/*
 * Styles for Mobiles Portal von VRS Media
 * http://www.vrsmedia.de
 *
 * Copyright 2013, VRS Media GmbH & Co. KG
 */
 
/* 
Global styles 
*/

@import url('font.css');

h1
{
    padding: 0 5px;
    clear: left;
    font-size: 1.5em;
}

h2
{
    font-size: 1.3em;
}

.ui-li-heading
{
    margin: 0;
}

.PanelStaticContent a, .PanelStaticContent a:hover
{
color : #282828 !important;
}

.ui-content
{
    padding-left: 0;
    padding-top: 0;
    padding-right: 0;
}

.image_screen
{
    width: 100%;
}

.ui-listview 
{
    margin: 0 !important;
}

.ui-navbar ul 
{
    overflow: hidden;
}

.ui-input-text.ui-focus, .ui-input-search.ui-focus
{
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.ui-focus, .ui-btn:focus 
{
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.naviDatailBB .ui-btn-active:visited, .naviDatailBB .ui-btn-active:hover, .naviDatailBB .ui-btn-active a.ui-link-inherit {
    color: white;
}

.ui-btn-inner 
{
    border: none !important;
    padding: 0.6em 5px;
}

/* Keine standardmäßigen Linien zum Trennen von Formularfeldern und ähnlichem */
.ui-br {
    border-bottom: 0 none rgba(130, 130, 130, 0.3);
}
/*
Header
*/

/* Das Menü wird unterschielich Breit gewichtet, da es kurze und lange Menüpukte gibt und die langen sonst abgeschnitten werden */
.main_menu_items .ui-grid-c > *:nth-child(1)
{
    width: 15% !important;
}

.main_menu_items .ui-grid-c > *:nth-child(2) 
{
    width: 25% !important;
}

.main_menu_items .ui-grid-c > *:nth-child(3)
{
    width: 35% !important;
}

.main_menu_items .ui-grid-c > *:nth-child(4)
{
    width: 25% !important;
}

.ui-header.ui-bar-b {
    background: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{c-body-background-start}*/), to( #ffffff /*{c-body-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #ffffff /*{c-body-background-start}*/, #ffffff /*{c-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #ffffff /*{c-body-background-start}*/, #ffffff /*{c-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #ffffff /*{c-body-background-start}*/, #ffffff /*{c-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #ffffff /*{c-body-background-start}*/, #ffffff /*{c-body-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #ffffff /*{c-body-background-start}*/, #ffffff /*{c-body-background-end}*/);
}
 

.lnkAdvancedSearch.ui-link:visited 
{
    color: white;
}

.main_menu_items .ui-btn-inner {
    text-overflow: clip;
	padding-left:0 !important;
	padding-right:0 !important;
}

/* 
Footer
*/
.rubriken_footer
{
    margin: 5px 0 5px 5px;
    
}

footer .ui-content
{
    padding-top: 0px !important;
}

.footer_navbar
{
    border-top: 1px solid #ffffff;
}

.footerCopyright
{
    text-align: center;
    padding: 7px;
    border-top: 1px solid #ffffff;
}

footer .ui-btn-inner {
    padding: 0.8em 6px !important;
}

footer
{
    font-size: 12px !important;
}

/*
Startseite Artikel
*/
#ctl00_mainContent_panelStartseiteArtikel h2
{
    font-size: 110%;
    margin-bottom: 5px;
    margin-left: 5px;
	    font-family: 'open_sans_condensedbold';
    text-transform: uppercase;
	color: #2ab1b7;
}

.startseite_artikel .ui-link-inherit
{
    padding-right: 10px !important;
}

.list_articel_text .ui-li-desc
{
    white-space: normal;
    text-overflow: -o-ellipsis-lastline;
	color : #282828;
} 


.startseite_artikel .ui-btn.ui-btn-icon-right.ui-li.ui-li-has-thumb {
    border: 1px solid #cccccc;
    background: #fff;
    margin-top: -1px;
    margin-left: -2px;
}

.list_articel_text .ui-li-heading
{
    white-space:normal;
    font-size:13px;  
	font-family: 'open_sans_condensedbold';
	text-transform: uppercase;
    margin-bottom: 0.6em;
}

.ul_article_list_view .ui-btn-text
{
    text-transform: uppercase;
}

.footer_rubriken .ui-btn-text, .footer_navbar .ui-btn-text, .anzeigenSearchTitle, .anzeigen_search_test h1, .zumFallButton .ui-btn-text, .BBPanelPager.ui-footer.ui-bar-d 
{
	    text-transform: uppercase;
		    text-shadow: none !important;

}

.ui-li-thumb
{
    margin: 13px 5px 5px;
}

.startseite_artikel .ui-btn
{
    min-height: 92px;
}

.search_Title_startpage
{
    font-size: 84%;
}

/*
ArticleListView
*/
.ul_article_list_view
{
    margin-bottom: 1em !important;
}

#arrow .ui-btn-text, #arrow .ui-li, #arrow a.ui-link-inherit
{
    white-space:normal !important;
    min-height: 25px;
}

.ui-li-divider {
    font-size: 20px;
    padding: 0.3em 15px;
}


/*
ArticleView
*/
.article_content
{
    padding-left: 5px;
    padding-right: 5px;
}

.article_author
{
    color: #333333;
    padding-bottom: 10px;
}

.article_content p
{
    line-height: 1.5;
}

.article_image_title
{
    color: #777777;
    margin-left: 5px;
    float: left;
    font-size: x-small;
    margin-top: -3px;
}

.article_image_source
{
    color: #777777;
    float: right;
    margin-left: 5px;
    font-size: x-small;
    margin-top: -3px;
}

.downloadLinkMoreInfo
{
    margin-left: 15px;
}

/*
MenuListView
*/
.menu_list_view .ui-li-desc {
    overflow: visible;
    white-space: normal;
}

/*
AGB Datenschutz Impressum
*/
#ctl00_mainContent_lbl_content_text > p {
    padding-left: 5px;
}

#ctl00_mainContent_lbl_content_text > iframe {
    margin-left: -15px;
}


/* Listenicon wird ersetzt */
#arrow .ui-icon-list-arrow {
    background-image: url("images/listview_icon.png") !important;
    height: 25px !important;
    margin-top: -13px !important;
}


/*
MobileAdControl
*/
.commercialAd
{
    padding-left: 5px;
    color: #777777;
    font-size: small;
	text-align: center;
}

/*
Branchenbuch
*/

.bbEintragInnerWrapper .ui-grid-a .ui-block-a { width: 29.5% }
.bbEintragInnerWrapper .ui-grid-a .ui-block-b 
{ 
    width: 70.5%; 
    padding: 5px 7px;
    min-height: 20px;
} 

.ImageBBPremiumEntry {
    max-width: 100%;
    max-height: 7em;
    height: auto;
}

.slistViewPanel table {
    width: 100%;
}


.googleMapPanel {
    height: 150px;
    width: 100%;
}


/*
BB Suche Listenansicht
*/
.locationTextIcon
{
    display: block;
    position: relative;
    margin: 10px 0 10px 0;
    background-color: white;
    box-shadow: none;
    border: none;
    background-repeat: no-repeat;
    background-size: 56px auto;
    background-position: 3px 0;
    height: 36px;
    padding: 0 10px 0 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 16px;
}

.locationIconBG{
    background-image: url(../images/location.png);
}

.locationTextIcon input {
    margin-left: 0;
    border: 0;
    padding: 0;
    padding-right: 40px;
    box-shadow: none;
    height: 100%;
    background: transparent;
}

.locationTextIcon img {
    right: 15px;
    display: block;
    position: absolute;
    top: 4px;
    right: 3px;
    z-index: 10;
    background-color: transparent;
    cursor: pointer;
}

input.ui-input-text {
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #333333;
}

.locationTextIcon .ui-body-f {
    background: none;
    border: none;
    color: #333333;
    text-shadow: none;
    
}

.locationTextIcon .ui-input-text
{
    padding:0;
    margin: 0;
}

.locationTextIcon .ui-shadow-inset 
{
    box-shadow: none;
}

.panelSearchParams .ui-btn-corner-all 
{
    border-radius: 0 !important;
    border: none;
    text-shadow: none;
    margin-left: 0px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
}

.panelSearchParamsSmall .ui-btn-corner-all 
{
    border-radius: 0 !important;
    border: none;
    text-shadow: none;
    margin-left: 0px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
}

.search_dropdownlist .ui-btn-up-f, .search_dropdownlist .ui-btn-hover-f 
{
    font-weight: normal !important;
}

.search_dropdownlist .ui-btn {
    text-align: left;
}

.search_dropdownlist
{
    font-size: 16px !important;
    min-height: 1.4em;
    padding: 0;
}

.search_dropdownlist .ui-btn-inner
{
    padding: 0.6em 10px;
}

.panelSearchTitle {
    margin-top: 10px;
}

.button_main_panel_bb .ui-btn {
    margin: 0.5em 0 0;
}

/*
BB List Content
*/
.slistViewHeaderPanel {
    padding: 15px;

}

.BBPanelPager.ui-footer.ui-bar-d {
    text-align: center;
    padding: 10px;
    margin: 5px;
    background: #2ab1b7;
}

.bbPrev {
    float: left;
    color: white;
    text-decoration:none;
	width: 25%;
}

.bbNext {
    float: right;
    color: white;
    text-decoration:none;
	width: 25%;
}
/*
BB List
*/
.bbEintragInnerWrapper {
    border: 0;
    padding: 0px;
    font-size: 95%;
    min-height: 4em;
}

.bbEintragInnerWrapper .ui-link
{
    text-decoration: none;   
}

.ratingImage {
    background-image: url("/App_Themes/UL_FP1/pics/rating.png");
    height: 16px;
    width: 80px;
    float: left;
    margin-left: 5px;
}

.ratingImage.star1 {
    background-position: 0 0;
}

.ratingImage.star2 {
    background-position: 0 -16px;
}

.ratingImage.star3 {
    background-position: 0 -32px;
}

.ratingImage.star4 {
    background-position: 0 -48px;
}

.ratingImage.star5 {
    background-position: 0 -64px;
}


.BBEintragPanelPremium , .BBEintragPanel, .BBEintragPanelBasis{
    margin: 5px;
    padding-bottom: 5px;
	  border-bottom-color: #ccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}


.lblRatingDetail > span {
    float: left;
}

.detailsRatingTotalWrapper {
    padding-top: 10px;
}

.bb_detailsbutton.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-up-d , .bb_detailsbutton.ui-btn.ui-shadow.ui-btn-hover-d{
    border: medium none;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin: 0;
    text-shadow: none;
}

.lblRatingDetail
{
    float:left;
    font-size: 83%;
}

.adressWrapper, .lbl_dictance_std, .lbl_distance{
    padding-top: 7px;
    font-size: 75%;
}

.lbl_dictance_std, .lbl_distance
{
    margin-left: 10px;
    float: left;
}

.lbl_dictance_std {
    float: left;
    padding-top: 35px;
}

.PanelBBEntryTitleStd {
    font-weight: bold;
}

.hzbbPremiumImg {
    margin-left: -3px;
    margin-top: 3px;
    position: absolute;
    max-width: 30%;
    min-width: 12%;
}

.main-block-a
{
     max-height: 8.3em;
}

.panelInnerWrapper.ui-block-b.InfoPremium 
{
    min-height: 8.3em;
}

.ImageBBPremiumEntry 
{
    margin-top: 25px;
}

.PanelBBEntryImagePre 
{
    height: 8.3em;
    display: table-cell;
    vertical-align: middle;
}

.PanelBBEntryTitleBasis 
{
    min-height: 3em;
}

.ImageBBBasisEntry {
  float: left;
  max-height: 6em;
  max-width: 100%;
  
}

.PanelBBEntryImageBasis
{
    font-size: 100%;
}

.InfoBasis
{
    min-height: 6em !important;
}

/*
BB Deteilseite
*/

.PanelContactPerson
{
    padding: 7px 0 0;
}

.DetailFooter
{
    background: #666666;
    -webkit-box-shadow: 0 -5px 8px 0 #666666;
	-moz-box-shadow: 0 -5px 8px 0 #666666;
    box-shadow: 0 -5px 8px 0 #666666;
    float: left;
    margin: 0;
    padding: 0;
    bottom: 0;
    left: 0;
    position: fixed;
    width: 100%;   
    z-index: 99999;
}

.text_box {
    position: relative;
    display: block;
    width: 100%;
    max-height: 160px;
    overflow: hidden;
}

.text_box .ProfilTextStart {
    width: 100%;
    overflow: hidden;
    background: #ffffff;
}
    
.text_box .ProfilTextStart:after {
    content: ' ';
    position: absolute;
    display: block;
    width: 100%;
    height: 1em;
    bottom: 0px;
    left: 0px;
    background: #ffffff;
}

.text_box .ProfilTextStart:before {
    content: ' ';
    position: absolute;
    display: block;
    width: 100%;
    height: 1em;
    bottom: 0.5em;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 45%, rgba(255,255,255,1) 99%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(45%,rgba(255,255,255,1)), color-stop(99%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 99%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 99%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 99%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
    }

.DetailFooter .ui-btn-up-d, .DetailFooter .ui-btn-hover-d{
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    color: #333333;
}

.DetailFooterBox .ui-btn-corner-all 
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


.wrapperDetailMenu {
    border: 1px solid #999999;
    margin: 5px;
    padding: 5px;
}

.naviDatailBB .ui-btn-inner
{
    font-weight: normal;
    padding: 0.8em 7px;
}

.naviDatailBB .ui-btn.ui-btn-up-d.ui-shadow.ui-btn-corner-all.ui-btn-inline, .naviDatailBB .ui-btn-hover-d 
{
  margin: 1px !important;
}

.naviDatailBB
{
    margin: 5px 5px 15px;
}

.nivo-prevNav
{
    color: white;
    margin-left: 10px;
    font-size: 200%;
}

.nivo-nextNav
{
    color: white;
    margin-right: 10px;
    font-size: 200%;
}

.nivo-imageLink
{
    -webkit-box-shadow: inset 40px 0 0 rgba(0, 0, 0, 0.3),
                        inset -40px 0 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 40px 0 0 rgba(0, 0, 0, 0.3),
                     inset -40px 0 0 rgba(0, 0, 0, 0.3);
    box-shadow: inset 40px 0 0 rgba(0, 0, 0, 0.3),
                inset -40px 0 0 rgba(0, 0, 0, 0.3);
}

.panelBack .ui-btn-up-d, .panelBack .ui-btn-hover-d{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
}

.startProfilWrapper .ui-grid-a .ui-block-a { width: 32% }
.startProfilWrapper .ui-grid-a .ui-block-b { width: 68% } 

.bb_detail_bi_image_wrapper .imageProfil {
    max-width: 100%;
    margin-top: 35px;
    min-width: 80%;
}

.premiumImg {
    margin-left: -9px;
    margin-top: 3px;
    position: absolute;
    max-width: 39%;
    min-width: 26%;
}

.BB_Detail_Entry_Panel h1
{
    font-size: 19px;
}

.titleDetailBB
{
    margin-top: 20px;
    padding-left: 5px;
}

.detailProfilBB {
    font-size: 80%;
}

.wrapperDetailMenu a
{
    text-decoration: none;
}

.mainPanelBranchenbuchMobil h2 {
    margin: 5px 0;
}

.lnkMehr
{
    text-align: right;
}

.adressBlock
{
    margin-top: 10px;
}

.Phone
{
    background: url("images/phone.png") no-repeat scroll center center transparent;
    height: 15px;
    width: 15px;
    float: left;
}

.MobilePhone
{
    background: url("images/mobilePhone.png") no-repeat scroll center center transparent;
    height: 18px;
    width: 15px;
    float: left;
}

.Fax
{
    background: url("images/fax.png") no-repeat scroll center center transparent;
    height: 16px;
    width: 17px;
    float: left;
}

.Email
{
    background: url("images/email.png") no-repeat scroll center center transparent;
    height: 15px;
    width: 15px;
    float: left;
}

.Website
{
    background: url("images/website.png") no-repeat scroll center center transparent;
    height: 15px;
    width: 15px;
    float: left;
}

.adressText
{
    margin-left: 10px;
}

.panContactButtons .ui-btn-up-d, .panContactButtons .ui-btn-hover-d{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin: 5px 0;
    font-weight: normal;
}

.RatingImage
{
    background: url("images/Rating.png") no-repeat scroll center center transparent;
    height: 19px;
    width: 18px;
    float: left;
    margin-right: 5px;
    margin-bottom: -15px;
}

.GalleryImage
{
    background: url("images/Gallery.png") no-repeat scroll center center transparent;
    height: 20px;
    width: 24px;
    float: left;
    margin-right: 5px;
}

.ProfilImage
{
    background: url("images/Profil.png") no-repeat scroll center center transparent;
    height: 20px;
    width: 19px;
    float: left;
    margin-right: 5px;
}

.PortfolioImage
{
    background: url("images/Portfolio.png") no-repeat scroll center center transparent;
    height: 22px;
    width: 28px;
    float: left;
    margin-right: 5px;
}

.itemTitle
{
    float: left;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
}

.itemComment 
{
    float: left;
    margin: 5px 0;
    width: 100%;
}

.itemSubmitted
{
    float: right;
    margin: 5px 0;
}

.ratingInfo
{
    margin-top: 5px;
    float: left;
}

.rating_bottom {
  border-bottom: 1px solid #999999;
  float: left;
  height: 3px;
  margin: 7px 0 -7px;
  min-width: 100%;
}

.ratingGridWrapper table {
  margin-top: -20px;
}

.adressBlock div {
    margin: 2px 0;
}

.pnl_BB_Detail_Portfolio_List li {
    list-style-image: url("images/check_small.png");
    list-style-position: outside;
    margin-bottom: 5px;
}

.nivo-directionNav a {
    font-size: 300%;
    height: 25%;
    margin: 0;
    padding: 25% 15px;
    text-align: center;
    top: 0 !important;
    vertical-align: middle;
}

.nivoSlider img {
    width: 100%;
}

.nivoSlider
{
    background: #989898;
}

.panContactButtons .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-d, .DetailFooterBox .ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-hover-d
{
   padding: 0 20px;
}

.DetailFooter .ui-btn-inner
 {
  font-size: 100%;

}

.naviDatailBB a
{
    background: #666666;
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

.BBDetailImage 
{
    width: 85%;
}

.BBDetailImageWrapper 
{
    text-align: center;
}

.ui-block-b.titleDetailBB span {
    display: inline-block;
    font-size: 0.85em;
    margin-left: 5px;
    font-weight: normal;
}

.button_wrapper_bb_detail.ui-grid-a > *:nth-child(1)
{
    width: 35% !important;
    margin: 7px 1% 7px 1.5%;
    padding: 0.3em 5px !important;
}

.button_wrapper_bb_detail.ui-grid-a > *:nth-child(2) 
{
    width: 60% !important;
    margin: 7px 1%;
    padding: 0.3em 5px !important;
}

.button_wrapper_bb_detail .ui-btn-inner 
{
    text-overflow: clip;
    padding-left:0;
    padding-right: 0;
}

.button_bgd_middle {
    margin: 0;
	    font-family: 'open_sans_condensedbold' !important;
    text-transform: uppercase !important;
	text-shadow: none !important;
}


.bbEintragInnerWrapper .ui-grid-a .ui-block-b.button_height
{
    width: 100%;
	padding:0;
    margin-bottom: 1px;
}

.searchParamPanel.searchParamPanelBB .ui-btn-text, .bbEintragInnerWrapper .ui-grid-a .ui-block-b.button_height .bb_offerbutton, .bb_detailsbutton .ui-btn-text
{
font-family: 'open_sans_condensedbold' !important;
    text-transform: uppercase !important;
}

.bbEintragInnerWrapper .ui-grid-a .ui-block-b.button_height .bb_offerbutton
{
    padding: 0.6em 5px;
    background-color: #2ab1b7;
    padding-left: calc(100% / 2 - 94px);
    text-shadow: none;
    width: 100%;
    float: left;
}

.panelSearchTitle .search_Title
{
	color:white;
	text-shadow: 2px 0 1px #5c5c5c;
}
/*
Offer
*/
.panOfferForm .ui-btn-up-b, .panOfferForm .ui-btn-hover-b
{
    font-weight: normal;
}

.panOfferForm .ui-controlgroup-controls {
    width: 100% !important;
}

.panOfferForm {
    padding: 5px;
}

.panOfferForm .ui-radio {
    margin: 0 0 7px;
}

.panOfferForm .ui-shadow-inset {
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #c3c3c3;
}

.panOfferForm .ui-radio-on .ui-icon {
    background-color: transparent;
}

.Anrede .ui-radio 
{
    width:30%;
    height: 40px;
}

.Anrede .frau .ui-radio{
  margin-left: 32%;
  margin-top: -48px;
}

.fieldInfo {
    float: right;
    margin-top: -37px;
}

.btnBack
{
    margin: 5px;
}

.btnBackEnd
{
    margin: 20px 5px;
}

.errorMessage
{
    border: 1px solid #990000;
    background: #EAD0D3;
}

.ui-icon {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.anredeAnfrage .ui-btn-inner {
    font-size: 16px;
    min-width: 0.75em;
    overflow: visible;
    padding: 0.6em 10px;
    text-overflow: clip;
    white-space: normal;
}

.error div
{
    background: #EAD0D3;
    border: solid 1px #990000 !important;
}

.errorMessage p 
{
    margin-left: 5px;
}

.itemGroup .ui-field-contain
{
    padding-top: 0.2em;
}

.anredeAnfrage .ui-field-contain.ui-body.ui-br 
{
    padding-bottom: 0;
}

.litTextTeaser {
    margin: 0 7px;
}

/*
Downloads
*/
.downloadLink {
    background-color: #434242;
    color: #CCCCCC !important;
    background-color: #434242;
    background-image: url("images/pdf_icon.png");
    background-position: 9px center;
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    float: left;
    margin-top: 10px;
    padding: 5px 5px 5px 35px;
    text-decoration: none;
    margin-right: 10px;
}

.downloadLinkMoreInfo {
    background-color: #FFFFFF;
    border: 1px solid lightgray;
    color: #434242;
    float: left;
    margin-left: 0px;
    margin-top: 10px;
    padding: 5px;
    text-decoration: none;
    display: block;
}

/*
Anzeigen
*/
.AnnouncesListGrid {
    width: 100%;
}

.AnnouncesListGrid .ui-grid-a
{
    border: 1px solid #9D9D9D;
    margin: 5px;
    height: 8.5em;
}    

.AnnouncesListGrid .ui-grid-a .ui-block-a 
{
    width: 29.5%;

}

.AnnouncesListGrid .ui-grid-a .ui-block-b 
{
    width: 70.5%;
    padding-left: 8px;
}
.AnnouncesListGrid .imageThumb{
    display: table-cell;
    vertical-align: middle;
    height:7.5em;
}

.AnnouncesListGrid .thumb {
    height: auto;
    max-height: 7.5em;
    max-width: 100%;
}

.AnnouncesListGrid h3 {
    margin-top: 7px !important;
}

.sr_result_div .counter
{
    background: none repeat scroll 0 0 #9E9E9E;
    margin: 5px;
    padding: 10px;
    text-align: center;
}

.anzeigenSearchPanel > div {
    border: none;
    border-bottom: 2px solid #E8E8E8;
}

.selectionField .ui-btn-corner-all 
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0 0 0 0;
}

.anzeigen_search_test
{
    margin: 7px;
}

.anzeigen_search_test h1
{
    padding: 0;
}

.ui-field-contain .ui-select {
    width: 100%;
}

.ui-select {
  margin: 0.5em 0;
}

.selectionField {
    padding: 0;
}

.selectionField div div {
    border: 1px solid #333333;
}

.anzeigenSearchHeader {
    padding-left: 7px;
    padding-right: 7px;
}

/*
Startseitencontrols
*/
.divTrauerfallsucheNamen
{
    width: 83%;
    float: left;
}

.divTrauerfallsucheNamen input, .divTrauerfallsucheNamen div
{
    display:inline !important;  
    width: 41% !important;
    line-height: 25px;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    border: none;
}

.searchParamPanelAnzeigen .ui-btn
{
    border: none;
}

.trauerfallNameSearch
{
    clear:none; 
    display:inline;
    float:right;
    padding: 0;
}

.button_bgd_trauerfallNameSearch, .trauerfallNameSearch div
{
    clear:both; 
    display: inline-block; 
    min-width: 35px;
    margin: 0;
}

.trauerfallNameSearch > div
{
    padding: 16px 2px;
	box-shadow: none;
}

.button_bgd_trauerfallNameSearch
{
   background-image: url('/App_Themes/trauer3/pics/icon_search.png');
       padding : 10px 0;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 1;
}

.panelSearchParamsAnzeigen {
    padding-top: 1em;
    clear: both;
}


.button_main_panel_bb 
{
    clear: both;
}

.lnkAdvancedSearch.ui-link
{
    float: right;
}

.trauerfallNameSearch .ui-btn-inner {
    font-size: 1.4em;
    line-height: 1.4em;
    padding: 0.1em 0.2em 0.15em
}

.searchParamPanelAnzeigen, .searchParamPanel, .searchParamPanelSmall
{
    padding: 15px;
}

.searchParamPanelSmall
{
    border-bottom: 1px solid #CCCCCC;
}

.searchParamPanel
{
    background: url("../images/hintergrund_anzeigen.jpg") no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.searchParamPanelAnzeigen
{
    background: url("../images/hintergrund_anzeigen.jpg") no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.search_TitleAnzeigen {
    clear: none;
    color: #fff;
        font-size: 25px;
    text-shadow: 2px 0 1px #5c5c5c;
	    text-transform: uppercase;
	font-family: 'open_sans_condensedbold';
}

.lnkAdvancedSearch.ui-link {
    clear: both;
    float: right;
    font-size: 14px;
    margin: 7px 0 0;
	color: #FFF;
	text-shadow: 0 -1px #999999, 1px 0 #999999, 0 1px #999999, -1px 0 #999999;
}

/*
Small Branchenbuchcontrol
*/
.searchParamPanelSmall .panelSearchTitle {
    margin-top: 0;
}

/*
Traueranzeigensuche Startseite
*/
.searchParamPanelAnzeigen .button_main_panel_bb 
{
    padding-top: 30px;
}

#ctl00_HyperLinkLogo {
  display: block;
  height: 100%;
  margin-bottom: -5px;
}

.main_menu_items .ui-btn-active, .main_menu_items .ui-btn-active.ui-btn-up-b, .main_menu_items .ui-btn-hover-b {
     border-width: 1px;
    border-style: solid;
    border-color: #ffffff #ffffff #2ab1b7 #ffffff;
    background: white;
	text-transform: uppercase;
    color: #2ab1b7;
    cursor: pointer;
	font-size: 100% !important;
    text-shadow: 0 0 0 #fff;
    text-decoration: none;
    background-image: -webkit-gradient(linear,left top,left bottom,from( #fff ),to( #fff ));
    background-image: -webkit-linear-gradient( #fff,#fff );
    background-image: -moz-linear-gradient( #fff,#fff );
    background-image: -ms-linear-gradient( #fff,#fff );
    background-image: -o-linear-gradient( #fff,#fff );
    background-image: linear-gradient( #fff,#fff );
	font-size: 100% !important;
}
.main_menu_items .ui-btn-up-b {
     border-width: 1px;
    border-style: solid;
    border-color: #ffffff #ffffff #2ab1b7 #ffffff;
    background: #fff;
	text-transform: uppercase;
    color: #7b7b7a;
    text-shadow: 0 0 0 #fff;
    background-image: -webkit-gradient(linear,left top,left bottom,from( #fff ),to( #fff ));
    background-image: -webkit-linear-gradient( #fff,#fff );
    background-image: -moz-linear-gradient( #fff,#fff );
    background-image: -ms-linear-gradient( #fff,#fff );
    background-image: -o-linear-gradient( #fff,#fff );
    background-image: linear-gradient( #fff,#fff );
}

.main_menu_items

.virtualGiftItem
{
    color: #282828;
}

.virtualGift .ui-btn-hover-c
{
    border: 1px solid #54382D;
}

.virtualGiftItem .previewButton
{
 margin-bottom:0;
}

.startseite_artikel h3
{
 color:#282828;
}

.spanTextCenter 
{
	color: #5c5c5c;
}

.ui-checkbox-off .ui-btn-text .ui-link,  .ui-checkbox-on .ui-btn-text .ui-link:visited
{
    color: #ffffff !important;
}

.article_content .ui-link
{
	color:#282828;
}

.virtualGift .ui-radio-off.ui-btn.ui-btn-hover-c, .virtualGift .ui-radio-off.ui-btn.ui-btn-hover-c:hover,
.virtualGift .ui-radio-on.ui-btn.ui-btn-hover-c, .virtualGift .ui-radio-on.ui-btn.ui-btn-hover-c:hover
{
	background:none;
	border:1px solid #ffffff;

}

.ui-bar-a
{
	color: #0071a3;
}

.ui-btn-active:visited, .ui-btn-active:hover, .ui-btn-active a.ui-link-inherit
{
    color: #fff;
}

.ui-submit.ui-btn.ui-btn-up-e .ui-btn-inner .ui-btn-text, .ui-btn-hover-e, .ui-btn-hover-a
{
	font-family: 'open_sansbold';
	text-transform: uppercase;
}

.ui-btn-hover-d, .ui-btn-hover-e, .bb_offerbutton.ui-link, .ui-btn-hover-a, .ui-btn-up-a, .ui-btn-up-c, .ui-btn-hover-c
{
	font-weight:normal;
}

.ul_article_list_view .ui-bar-a
{
    font-family: 'open_sansbold';
	text-transform: uppercase;
}

.ui-btn-hover-a .ui-btn-text .ui-link-inherit .ui-li-desc
{
	text-transform:none;
}

.virtualGiftThumb 
{
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.ui-bar-a {
    border: none !important;
    
}